.eg-guide-thief-eguide #content article > section table.web-sidebar{background-color: #272758;
	border: 2px solid;
	border-color: #e4ae59;}
.eg-guide-thief-eguide #content article > section table.web-sidebar h5{font-size: 1.25em;
	color: #e4ae59;
	margin: 0 0 .15em 0;
	padding-bottom: .5em;}
.eg-guide-thief-eguide #content article > section table.web-sidebar p{margin-bottom: .5em;
	color: #e4ae59;}
.eg-guide-thief-eguide #content article > section table.web-custom-chapterstats{border-width: .5em;
	background-color: #c7c7cd;
	max-width: 700px;}
.eg-guide-thief-eguide #content article > section table.web-custom-chapterstats figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-thief-eguide #content article > section table.web-custom-chapterstats h4 img{margin-bottom: .25em;
	margin-top: 0;}
.eg-guide-thief-eguide #content article > section table.web-custom-chapterstats h5{margin-bottom: .45em;
	margin-top: 0em;
	font-size: 1.25em;
	color: #272758;}
.eg-guide-thief-eguide #content article > section table.web-custom-chapterstats p{padding-bottom: .75em;
	line-height: 1.35em;}
.eg-guide-thief-eguide #content article > section figure.full.small a img{max-width: 35%;}
.eg-guide-thief-eguide #content article > section table>tbody>tr>td{line-height: 1.75em;}
.eg-guide-thief-eguide #content article > section table.Basic-Table.float{margin: 0 0 0 auto;}